Subject: [Newsclips] IETF SYN-ACK Newspack 2020-09-07

From: "David Goldstein" <[email-masked]>
Date: Mon, 7 Sep 2020 22:14:31 +1000

**********************

IETF IN THE NEWS

**********************

RFC 8890: The Internet is for End Users

The Internet Architecture Board (IAB) has published RFC 8890, The Internet is for End Users, arguing that the Internet Engineering Task Force (IETF) should ground its decisions in what’s good for people who use the Internet and that it should take positive steps to achieve that.

< <https://blog.apnic.net/2020/08/31/rfc-8890-the-internet-is-for-end-users/> https://blog.apnic.net/2020/08/31/rfc-8890-the-internet-is-for-end-users/>

Ambiguity in authenticity of top-level Coronavirus-related domains

Implications : In this study, we present how misleading information was disseminated under top-level coronavirus-related domain names, based on data collected from 303 websites between April 5 and April 6, 2020. We find that the authenticity of a striking number of websites posing to be of government source cannot be verified, and of those that are overtly non-governmental, many are selling products, advertising, or domain names. We argue that this is due to the co-existence of governmental and non-governmental organisations in the same domain space, which undermines the authenticity and trustworthiness of the information being presented (Cherdantseva and Hilton, 2013). In 1984, the naming convention for the first internet domains was developed by the IETF. The document outlined the internet’s first TLDs including .gov, which it reserved for US Government domains.

< <https://misinforeview.hks.harvard.edu/article/ambiguity-in-authenticity-of-top-level-coronavirus-related-domains/> https://misinforeview.hks.harvard.edu/article/ambiguity-in-authenticity-of-top-level-coronavirus-related-domains/>

Improving subtitling in live IP-production

... RFC 8795: For the second part of the solution, mapping Timed Text directly into RTP, a solution is available too. Earlier this year the IETF ratified RFC 8759 "RTP Payload for Timed Text Markup Language (TTML)". This specification describes how to transport TTML in RTP, especially aiming to support streaming workflows, such as those found in IP-based production environments. The new RFC provides the basis for making sure TTML can be fully integrated into new ST 2110 workflows.

< <https://tech.ebu.ch/news/2020/07/open-source-projects-bring-subtitling-to-live-ip-production> https://tech.ebu.ch/news/2020/07/open-source-projects-bring-subtitling-to-live-ip-production>

All about Asterisk

... Asterisk even boasts its own Inter-Asterisk eXchange (IAX) protocol that has been standardized by the Internet Engineering Task Force (IETF), and is formally defined in RFC 5456. It is used primarily to transfer VoIP telephony sessions between Asterisk-based IP PBXs.

< <https://telecomreseller.com/2020/09/02/all-about-asterisk/> https://telecomreseller.com/2020/09/02/all-about-asterisk/>

Entendiendo el Protocolo IPV6 [Understanding the IPV6 Protocol]

... Para garantizar una transición transparente para los usuarios y que garantice un tiempo prudencial para que los fabricantes incorporen la nueva tecnología y los proveedores de Internet la implementen en sus propias redes, la organización encargada de la estandarización de los protocolos de Internet (IETF, Internet Engineering Task Force), diseñó junto con el mismo protocolo IPV6, una serie de mecanismos que se denominan de transición y coexistencia.

< <https://proceso.hn/entendiendo-el-protocolo-ipv6/> https://proceso.hn/entendiendo-el-protocolo-ipv6/>

TENDENCIAS | Normas de etiqueta para mejores videollamadas [TRENDS | Etiquette rules for better video calls]

... Así, en 1995, a través de un documento titulado “RFC 1855: directrices de la netiqueta”, y que fue publicado por el Grupo de Trabajo de Ingeniería de Internet (IETF), se establecieron las primeras recomendaciones al respecto. Desde entonces, el tiempo ha pasado y las tecnologías de comunicación han evolucionado.

< <https://elcomercio.pe/tecnologia/actualidad/tendencias-videoconferencias-zoom-teams-meet-normas-de-etiqueta-para-mejores-videollamadas-noticia/> https://elcomercio.pe/tecnologia/actualidad/tendencias-videoconferencias-zoom-teams-meet-normas-de-etiqueta-para-mejores-videollamadas-noticia/>

O que é IPv6 e por quê ainda não chegamos lá [What is IPv6 and why we're not there yet]

... Em 1998, a Internet Engineering Task Force (IETF) criou o IPv6, que usa endereçamento de 128 bits para suportar aproximadamente 340 trilhões de trilhões (ou 2 elevado à 128ª potência, se você preferir). Em vez do método de endereço IPv4 de quatro conjuntos de números de um a três dígitos, o IPv6 usa oito grupos de quatro dígitos hexadecimais, separados por dois pontos.

< <https://ipnews.com.br/o-que-e-ipv6-e-por-que-ainda-nao-chegamos-la/> https://ipnews.com.br/o-que-e-ipv6-e-por-que-ainda-nao-chegamos-la/>

Сотрудник НПК «Криптонит» Василий Долматов удостоен государственной награды [Kryptonite NPC employee Vasily Dolmatov awarded state award]

... Василий Долматов с 1998 года принимает активное участие в развитии сети Интернет в России и в мире, являлся членом Координационной Группы домена «RU» и членом Совета «Координационного центра национального домена сети Интернет» с момента его создания. В. Долматов являлся председателем рабочей группы по внедрению цифровых сертификатов (CA-TF) в Европейской Региональной Интернет-регистратуре (RIPE) а также является автором ряда стандартов сети Интернет в IETF (Internet Engineering Task Force, Инженерный совет Интернета), дающих возможность использования российских криптографических алгоритмов в сети Интернет. 

< <https://www.crn.ru/news/detail.php?ID=147825> https://www.crn.ru/news/detail.php?ID=147825>

超前部署5G後疫情時代！電商、OTT、內容平台，為何都趕著升級「IPv6」？ [Ahead of the deployment of 5G post-epidemic era! E-commerce, OTT, content platform, why are they all rushing to upgrade "IPv6"? ]

對於尚在觀望的網路企業，黃勝雄提出了實際的勸告：「很多人誤會網路支援雙協定所以可能IPv4和IPv6會各取得50% 的解析結果，在IETF網路技術標準的設計方面，過去兩個協定是在同一個起跑點，哪個協定優先取得查詢回應，就以該協定建立連線 (RFC6555)，但現在則是以IPv6優先查詢，失敗後再切換到IPv4(RFC8305)。這樣的服務差異化設計架構，即使全球網路都支援IPv4/IPv6雙協定，有超過99% 的機率會獲得IPv6解析結果，只有1%不到是IPv4。很多網路企業誤以為因為Internet 支援雙協定所以永遠不用轉換，但那是錯誤的認知，因為拒絕升級的業者最終會成為1%的少數族群。」IPv6時代已在眼前，固守著舊制將不符時宜，提早升級，就是取得先機的關鍵。

< <https://www.bnext.com.tw/article/58967/twnic2020-1> https://www.bnext.com.tw/article/58967/twnic2020-1>

跟上5G時代，換用IPv6已經「迫在眉睫」！[ Keep up with the 5G era, the replacement of IPv6 is imminent!]

...「IPv6在歐洲發展比較早，但是亞洲發展相當快，尤其是台灣，以2020年7月數據來看，全球IPv6使用者比例排名前20的國家中歐洲就有九個，台灣的IPv6使用者比例則是第八名，使用的狀況可說是急起直追。」陳春木表示NCC和TWNIC財團法人台灣網路資訊中心從2017年起即致力於了解伺服器端、通路端和終端裝置的IPv6支援現況，就目前國際的硬體設備條件而言，無論是網路晶片或作業系統全都支援IPv4/IPv6雙軌，國際網際網路標準組織如IETF和W3C也都已將IPv6作為新的網路環境標準協定。而Google、Facebook、Verizon也積極投入IPv6的部署，Facebook甚至想逐步關掉IPv4，讓維護變得更簡單，在此國際趨勢下，轉換勢在必行。

< <https://www.bnext.com.tw/article/58968/twnic2020-2> https://www.bnext.com.tw/article/58968/twnic2020-2>

为强化IPv6特色应用创新，中国电信冯杰提出三点建议 [In order to strengthen the innovation of IPv6 feature application, Feng Jie of China Telecom put forward three suggestions.]

... 近年来，中国电信在全球IPv6技术创新上面做了很多有益的探索，积极参与国内外IPv6标准技术创新。冯杰介绍道，中国电信以ETSI IP6 ISG副主席单位参加了IPv6发展白皮书编制，牵头制定了IPv6安全报告，并且参与IPv6 V2X研究。在IETF中，中国电信牵头制定若干基于SRv6的切片标准，参与压缩型SRv6的Design Team，进行压缩SID方案研究。

< <https://tech.sina.com.cn/roll/2020-09-01/doc-iivhvpwy4181886.shtml> https://tech.sina.com.cn/roll/2020-09-01/doc-iivhvpwy4181886.shtml>

金融庁の氷見野長官、ビットコイン発明者の「夢」への再考を促す [FSA Secretary Himino encourages Bitcoin inventor to rethink "dream"]

... ビットコインに代表される分散型のシステムでは、分散型に合ったガバナンスが必要だと金融庁は考えている。規制機関によるトップダウンアプローチは有効ではなく、関係者全員が顔を合わせて話し合う「マルチステークホルダー」のアプローチが求められる。この考え方は、インターネット技術を推進する団体IETF（Internet Engineering Task Force）の技術ガバナンスなどを参考にしている。 

< <https://internet.watch.impress.co.jp/docs/event/1273663.html> https://internet.watch.impress.co.jp/docs/event/1273663.html>

**********************

INTERNET OF THINGS

**********************

Advice for users and manufacturers of Internet of Things devices

The Australian Government has released a voluntary Code of Practice to improve the security of the Internet of Things (IoT) in Australia – including everyday devices such as smart fridges, smart televisions, baby monitors and security cameras.

< <https://www.cyber.gov.au/acsc/view-all-content/news/advice-users-and-manufacturers-internet-things-devices> https://www.cyber.gov.au/acsc/view-all-content/news/advice-users-and-manufacturers-internet-things-devices>

Australian government releases best practices on securing IoT devices

The Australian Government has released The Code of Practice: Securing the Internet of Things for Consumers (Code of Practice). The guide represents a first step in the Australian Government’s approach to improve the security of IoT devices in Australia.

< <https://www.securitymagazine.com/articles/93275-australian-government-releases-best-practices-on-securing-iot-devices> https://www.securitymagazine.com/articles/93275-australian-government-releases-best-practices-on-securing-iot-devices>

The Internet of Things in the global automotive industry: Audio interview

How does the Internet of Things fit into the future of global automotive IT, and where is the auto industry in its development and use of IoT? Learn more in this week's audio interview with Bruce Belzowski, Managing Director of the Automotive Futures Research Group in Ann Arbor, Michigan.

< <https://auto.economictimes.indiatimes.com/news/industry/the-internet-of-things-in-the-global-automotive-industry-audio-interview/77862748> https://auto.economictimes.indiatimes.com/news/industry/the-internet-of-things-in-the-global-automotive-industry-audio-interview/77862748>

**********************

SECURITY & PRIVACY

**********************

Social Media: Thwarting The Phishing-Data Goldmine

Phishing attacks are on the rise and are more widespread — and successful — than ever before. They’ve gone way beyond mocked-up bank emails littered with malicious links (although those are still around, too). Today’s hackers now target mobile users across multiple vectors, such as text and SMS messages, social-media platforms, and almost any mobile app that enables link-sharing. Thanks to the fact that so much of our personal information is now online, hackers can customize these attacks to make them much harder to detect — and therefore more likely to succeed.

< <https://threatpost.com/social-media-phishing-data-goldmine/158997/> https://threatpost.com/social-media-phishing-data-goldmine/158997/>

Back to square one: encrypted DNS keeps developers busy – and divided

For more than half a decade, DNS developers have tried to answer the question of how to switch from a traditional DNS resolver to one that allows the client’s DNS queries and answers to be encrypted.

< <https://www.centr.org/news/blog/ietf108-encrypted-dns.html> https://www.centr.org/news/blog/ietf108-encrypted-dns.html>

European Cybersecurity Month: How to Get Involved

The highly anticipated European Cybersecurity Month (ECSM), the EU’s annual campaign in October promoting cybersecurity among citizens and organisations, has opened its doors for people to get involved. The majority of this year’s activities – from conferences and trainings to presentations and knowledge games – have moved online due to the COVID-19 pandemic. Each year, hundreds of activities take place across Europe for the entire month of October to advance online security.

< <https://www.enisa.europa.eu/news/enisa-news/european-cybersecurity-month-how-to-get-involved> https://www.enisa.europa.eu/news/enisa-news/european-cybersecurity-month-how-to-get-involved>

Cybercriminals mimic major brand domains to scam customers

New research shows cybercriminals are registering domains that look similar to those from major brands such as Amazon, PayPal and Netflix to fool customers. 

< <https://www.siliconrepublic.com/enterprise/cybercriminals-domain-names-scams> https://www.siliconrepublic.com/enterprise/cybercriminals-domain-names-scams>

Cyber-Criminals Mimicking Global Brand Domain Names to Launch Scams

Cyber-criminals are regularly mimicking the domain names of mainstream global brands to scam consumers, a practice known as cyber-squatting, according to a new study by Palo Alto Networks.

< <https://www.infosecurity-magazine.com/news/criminals-mimicking-global-brand/> https://www.infosecurity-magazine.com/news/criminals-mimicking-global-brand/>

Cybersquatting: Attackers Mimicking Domains of Major Brands Including Facebook, Apple, Amazon and Netflix to Scam Consumers

Executive Summary: Users on the internet rely on domain names to find brands, services, professionals and personal websites. Cybercriminals take advantage of the essential role that domain names play on the internet by registering names that appear related to existing domains or brands, with the intent of profiting from user mistakes. This is known as cybersquatting. The purpose of squatting domains is to confuse users into believing that the targeted brands (such as Netflix) own these domain names (such as netflix-payments[.]com) or to profit from users’ typing mistakes (such as whatsalpp[.]com for WhatsApp). While cybersquatting is not always malicious toward users, it is illegal in the U.S.,[1] and squatting domains are often used or repurposed for attacks.

< <https://unit42.paloaltonetworks.com/cybersquatting/> https://unit42.paloaltonetworks.com/cybersquatting/>

ISO 27701 Paves the Way for a Strategic Approach to Privacy

As the first certifiable international privacy management standard, ISO 27701 is a welcome addition to the existing set of common security frameworks.

< <https://www.darkreading.com/endpoint/iso-27701-paves-the-way-for-a-strategic-approach-to-privacy/a/d-id/1338764> https://www.darkreading.com/endpoint/iso-27701-paves-the-way-for-a-strategic-approach-to-privacy/a/d-id/1338764>

**********************

TLS

**********************

Enhancing Security with TLS 1.3

I wrote an article last week that introduced “The Great SIP Security Challenge.” In case you felt it was all for show, believe me when I say it was not. I’m dead serious about my desire for SIP consumers and providers to share their security needs and deliverables. Empowering both parties will not only contribute to overall security awareness, it will help create stronger, more resilient configurations and solutions. In my list of asks, there were three items concerning TLS.

< <https://www.nojitter.com/monitoring-management-and-security/enhancing-security-tls-13> https://www.nojitter.com/monitoring-management-and-security/enhancing-security-tls-13>

Rehash: How to Fix the SSL/TLS Handshake Failed Error

It’s time for another technical article. Today, we’re going to discuss the SSL/TLS handshake failed error and the ways to fix it. Like many SSL error messages, the SSL handshake error can be triggered from both the client-side and the server-side, so sometimes it can be fixed by regular internet users and other times it’s indicative of a configuration issue on the website’s part.

< <https://securityboulevard.com/2020/09/rehash-how-to-fix-the-ssl-tls-handshake-failed-error/> https://securityboulevard.com/2020/09/rehash-how-to-fix-the-ssl-tls-handshake-failed-error/>

**********************

OTHERWISE NOTEWORTHY

**********************

Can entanglement make communication safer? Researchers improve quantum networks without nodes.

Scientists say they are a step closer to developing a secure internet after unveiling a prototype of what they believe is the largest quantum communication network of its kind.

< <https://cosmosmagazine.com/technology/computing/can-entanglement-make-communication-safer/> https://cosmosmagazine.com/technology/computing/can-entanglement-make-communication-safer/>

Vint Cerf: Why everyone has a role in internet safety

The Covid-19 pandemic has demonstrated the power of internet connectivity. Vint Cerf talks to Computer Weekly about the challenges the internet now faces

< <https://www.computerweekly.com/news/252488411/Vint-Cerf-Why-everyone-has-a-role-in-Internet-safety> https://www.computerweekly.com/news/252488411/Vint-Cerf-Why-everyone-has-a-role-in-Internet-safety>

What is the quantum internet? Everything you need to know about the weird future of quantum networks

It might all sound like a sci-fi concept, but building quantum networks is a key ambition for many countries around the world. Recently the US Department of Defense (DoE) published the first blueprint of its kind, laying out a step-by-step strategy to make the quantum internet dream come true, at least in a very preliminary form, over the next few years.

< <https://www.zdnet.com/article/what-is-the-quantum-internet-everything-you-need-to-know-about-the-weird-future-of-quantum-networks/> https://www.zdnet.com/article/what-is-the-quantum-internet-everything-you-need-to-know-about-the-weird-future-of-quantum-networks/>

What does 6G technology hold in store?

Picture a world in which doctors, using robotic technology, can operate on patients from hundreds of miles away. Or one where robots rescue wounded soldiers, detect and neutralize mines, and search for dirty bombs.

< <https://scienceblog.com/518345/what-does-6g-technology-hold-in-store/> https://scienceblog.com/518345/what-does-6g-technology-hold-in-store/>

Wi-Fi 6 is the fastest standard yet. Wi-Fi 6E will make it even better

Speed is key with Wi-Fi, and the category has certainly been moving fast as of late. First came Wi-Fi 6, a brand-new, faster version of Wi-Fi that started hitting the market in 2019. Now, after a unanimous vote in April, the Federal Communications Commission is opening up an entire new band of spectrum to accommodate next-gen devices designed to tap into it. Devices like those are already on their way by the end of this year.

< <https://www.cnet.com/how-to/wi-fi-6-is-the-fastest-yet-but-wi-fi-6e-will-make-it-even-better-6-ghz/> https://www.cnet.com/how-to/wi-fi-6-is-the-fastest-yet-but-wi-fi-6e-will-make-it-even-better-6-ghz/>

Is There Such a Thing as Technical Internet Governance?

In ICANN's "President & CEO Goals for Fiscal Year 2021”, Göran Marby went out to make a curious distinction in the document's second stated goal, according to which he intends to "Implement a common strategy for Internet governance (IG) and technical Internet governance (TIG)". Proceeding to state that "we will begin by identifying the most important issues we need to address, followed by an assessment of where and how we can intervene, the venues we should use, and the resources required to be effective".

< <http://www.circleid.com/posts/20200902-is-there-such-a-thing-as-technical-internet-governance/> http://www.circleid.com/posts/20200902-is-there-such-a-thing-as-technical-internet-governance/>

How PCIe 5 with CXL, CCIX, and SmartNICs Will Change Solution Acceleration

... Enter SmartNICs: How exactly does a SmartNICs fit into this architecture? SmartNICs are a special class of accelerators that sit at the nexus between the PCIe bus and the external network. While SmartSSDs place computing close to data, SmartNICs place computing close to the network. Why is this important? Simply put, server applications rarely concern themselves with network latency, congestion, packet loss, protocols, encryption, overlay networks, or security policies. To address these issues, lower-latency protocols like QUIC were created to improve latency, reduce congestion, and recover from packet loss. We’ve crafted TLS and extended that with kernel TLS (kTLS) to provide encryption and secure data in-flight. We’re now seeing kTLS being added as an offload capability for SmartNICs.

< <https://www.electronicdesign.com/industrial-automation/article/21141015/how-pcie-5-with-cxl-ccix-and-smartnics-will-change-solution-acceleration> https://www.electronicdesign.com/industrial-automation/article/21141015/how-pcie-5-with-cxl-ccix-and-smartnics-will-change-solution-acceleration>

------

David Goldstein

email:  <mailto:[email-masked]> [email-masked]

web:  <http://goldsteinreport.com/> http://goldsteinreport.com/

Twitter:  <https://twitter.com/goldsteinreport> https://twitter.com/goldsteinreport

phone: +61 418 228 605 - mobile; +61 2 9663 3430 - office/home